Инсталиране на разширения за доставки с WooCommerce

Безплатни 20 урока
регистрирай се и научи

Ако сте вече потребител - Регистриран съм
Видео

Въпроси и отговори

  • Защо след активиране на Speedy Shipping Plugin се извежда грешка при достъпване на WooCommerce/ Settings? 

    Зорница Каракулева:

    Здравейте,


    Активирах разширението за доставки на Speedy по описания начин и се появи допълнително меню WooCommerce/ Спиди поръчки. Но при избор на WooCommerce/ Settings се визуализира грешка - server error 500. Ако деактивирам разширението, отново имам достъп до настройките на WooCommerce. 
    Някой забелязал ли е подобен проблем?
    Иван Цукев:

    Явно двете разширения имат проблем едно с друго в конкретната инсталация.


    Пробвай да актуализираш всички използвани разширения и самия wordpress.

    Зорница Каракулева:

    За съжаление изпълнението на всички налични updates не даде резултат... 

    Емил Жечков Личев:

    Провери дали са ти ок системните изисквания..

    Системни изисквания - Правилно инсталиран и настроен Woocommerce - PHP 5.2.x или по висока версия; - MySQL 5.0.x или по висока версия; - SOAP extension; - server httpd_can_network_connect = true

  • Как да инсталирам плъгина за доставка, коректно?

    Албена Христова:

    Вие показахте набързо как да си инсталираме плъгина за доставка, аз го направих по урока, но го няма в инсталирани. В Кодове за отстъпка - Управление на купони да ги тегля ли ? В Статут да тегля ли Системни доклади ? В Поръчки ми иска някаква регистрация, направих го,след това - за профила, не продължих нататък, защото вие не споменахте абсолютно нищо повече и не знам всъщност какво да правя, дали да го правя и дали няма да имам проблеми ако продължа. Ще ви пусна серия снимки, за да видите за какво става дума и въпроса ми е: Какво да правя по нататък ? Надявам се да ми отговорите просто и ясно - поне на един въпрос в този курс, защото той беше с въпроси и отговори, нали така ? Благодаря за отговора !

    Иван Цукев:

    Проверете до къде е стигнало инсталирането на разширението. 1. Има ли го въобще в разширения? 2. Може да го има, но да не е активирано